<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Travelly is a travel agency website that helps you find your holiday vacation">
    <meta name="robots" content="index,follow">
    <link rel="icon" href="/icons/travel-svgrepo-com.svg">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Pattaya&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Travelly | Travelling Agency</title>
</head>

<body>
    <header class="main-head">
        <nav>
            <h1 id="logo">Travelly</h1>
            <ul>
                <li><a href="#locations">Locations</a></li>
                <li><a href="#benefits">Benefits</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
    <section class="hero">
        <h2>Travel Beyond Limits.</h2>
        <h3>Start your travels at an affordable price with Travelly<br>Contact us now below</h3>
        <button>Book Now</button>
    </section>
    <section id="locations">
        <header class="locations-head">
            <h2>The Perfect Travelling Experience</h2>
            <h3>We cover everything from picking the perfect hotel,<br>
                flight and travelling destination
            </h3>
            <img src="/img/cloud.png" class="moving-cloud-1 cloud">
            <img src="/img/cloud.png" class="moving-cloud-2 cloud">
        </header>
    </section>
    <section id="benefits" class="benefits">
        <header class="benefits-head">
            <h2>The Perfect Travel</h2>
            <h3>We cover everything from picking the perfect hotel <br> to flight and destination.
            </h3>
        </header>
        <div class="cards">
            <div class="card">
                <div class="card-icon">
                    <img src="/icons/route-solid.svg" alt="">
                </div>
                <h4>Travel</h4>
                <p>Travel in over 150 countries with no effort</p>
            </div>
            <div class="card">
                <div class="card-icon">
                    <img src="/icons/bed-solid.svg" alt=""></div>
                <h4>Hotel</h4>
                <p>Hotels located near popular areas</p>
            </div>
            <div class="card">
                <div class="card-icon">
                    <img src="/icons/plane-departure-solid.svg" alt=""></div>
                <h4>Fly</h4>
                <p>Flights included in every purchased trip</p>
            </div>
        </div>
    </section>
    <section id="contact">
        <div class="form-wrapper">
            <header class="form-head">
                <h2>Contact Us</h2>
            </header>
                <form>
                    <div class="name-form">
                        <label for="name">Name:</label>
                        <input type="text" name="name" required>
                    </div>
                    <div class="email-form">
                        <label for="email">Email:</label>
                        <input type="email" name="email" required>
                    </div>
                    <button type="submit">Submit</button>
                </form>
            
        </div>
    </section>
</main>
    <footer>
        <div class="footer-wrapper">
            <h5>Travelly &copy;</h5>
            <ul>
                <li><a href=""><img src="icons/twitter.svg" alt=""></a></li>
                <li><a href=""><img src="icons/youtube.svg" alt=""></a></li>
                <li><a href=""><img src="icons/instagram.svg" alt=""></a></li>
            </ul>
        </div>
    </footer>
</body>

</html>